.ca-container{position:relative;width:100%;max-width:940px;height:560px;}
.ca-wrapper{width:100%;height:100%;position:relative;}
.ca-item{position:relative;float:left;width:292px;height:100%;}
.double{width:100%;max-width:620px;}
.ca-more, .ca-more-corporate{position:absolute;right:0px;padding:4px 15px;font-weight:bold;background:#9fc067;text-align:center;color:white;font-family:"Georgia","Times New Roman",serif;font-style:italic;text-shadow:1px 1px 1px #897c63;}
.ca-order{position:absolute;bottom:10px;left:0px;padding:4px 15px;font-weight:bold;background:#9fc067;text-align:center;color:white;font-family:"Georgia","Times New Roman",serif;font-style:italic;text-shadow:1px 1px 1px #897c63;}
.ca-close{position:absolute;top:10px;right:680px;background:#fff url(../images/cross.png) no-repeat center center;width:27px;height:27px;text-indent:-9000px;outline:none;-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);box-shadow:1px 1px 2px rgba(0,0,0,0.2);opacity:0.7;}
.ca-close:hover{opacity:1.0;}
.ca-item-main{padding:20px;position:absolute;top:5px;left:5px;right:5px;bottom:5px;background:#e0e0e0;overflow:hidden;-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);box-shadow:1px 1px 2px rgba(0,0,0,0.2);}
.ca-icon{width:233px;height:189px;position:relative;margin:0 auto;background:transparent url(../scroller-images/sa_new_bio.jpeg) no-repeat center center;}
.ca-item-2 .ca-icon{background-image:url(../scroller-images/bin_there_holder.jpg);}
.ca-item-3 .ca-icon{background-image:none;margin-top:9px;margin-bottom:-9px;}
.ca-item-4 .ca-icon{background-image:url(../scroller-images/animal4.png);}
.ca-item-5 .ca-icon{background-image:url(../scroller-images/animal5.png);}
.ca-item-6 .ca-icon{background-image:url(../images/animal6.png);}
.ca-item-7 .ca-icon{background-image:url(../images/animal7.png);}
.ca-item-8 .ca-icon{background-image:url(../images/animal8.png);}
.ca-item h3{font-family:'Coustard', sans-serif;text-transform:uppercase;font-size:18px;line-height:20px;color:#000;margin-bottom:20px;text-align:center;}
.ca-item h3.top{font-family:'Coustard', sans-serif;text-transform:uppercase;padding:5px 0 5px 10px;font-size:15px;line-height:20px;color:#000;margin-bottom:5px;text-align:left;background:#9FC067;}
.ca-item h3.number{font-family:'Coustard', sans-serif;text-transform:uppercase;padding:5px 0;font-size:18px;line-height:20px;color:#000;margin-top:-10px;margin-bottom:0px;text-align:center;background:none;}
.ca-item h4{font-family:"Georgia","Times New Roman",serif;font-style:italic;font-size:12px;text-align:left;border-left:10px solid #b0ccc6;padding-left:10px;line-height:24px;margin:10px;position:relative;}
.ca-item h4 span{text-indent:40px;display:block;}
.ca-item h4 span.ca-quote{color:#f4eee3;font-size:100px;position:absolute;top:20px;left:0px;text-indent:0px;}
.ca-content-wrapper{background:#9fc067;position:relative;margin-left:-360px;width:0px;height:470px;top:5px;text-align:left;z-index:10000;overflow:hidden;}
.ca-content{width:590px;overflow:hidden;}
.ca-content-text{font-size:14px;font-style:italic;font-family:"Georgia","Times New Roman",serif;margin:10px 20px;padding:10px 20px;line-height:24px;color:#000;}
.ca-content-text p{padding-bottom:5px;}
.ca-content h6{margin:25px 20px 0px 35px;font-size:32px;padding-bottom:10px;color:#000;font-family:'Coustard', sans-serif;border-bottom:2px solid #ccc;}
.ca-content ul{margin:20px 35px;height:30px;list-style:none;}
.ca-content ul li{float:left;margin:0px 2px;}
.ca-content ul li a{color:#fff;background:#000;padding:3px 6px;font-size:14px;font-family:"Georgia","Times New Roman",serif;font-style:italic;}
.ca-content ul li a:hover{background:#fff;color:#000;text-shadow:none;}
.ca-nav span{width:25px;height:38px;background:transparent url(../images/arrows.png) no-repeat top left;position:absolute;top:50%;margin-top:-19px;left:-30px;text-indent:-9000px;opacity:0.7;cursor:pointer;z-index:100;}
.ca-nav span.ca-nav-next{background-position:top right;left:auto;right:-30px;}
.ca-nav span:hover{opacity:1.0;}